<!doctype html>
<!--[if IE]><![endif]-->
<!--[if lt IE 7 ]><html {% include lang_attributes.html %} class="ie6"><![endif]-->
<!--[if IE 7 ]><html {% include lang_attributes.html %} class="ie7"><![endif]-->
<!--[if IE 8 ]><html {% include lang_attributes.html %} class="ie8"><![endif]-->
<!--[if IE 9 ]><html {% include lang_attributes.html %} class="ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
  <html {% include lang_attributes.html -%}>
<!--<![endif]-->
  <head>
    {% include general/head.html %}

    {% seo %}
  </head>
  <body class="{{ site.data[site.locale].dir | default: "ltr" }}">
    <div class="site-wrap">
      {% include general/main_navigation.html %}
      {{ content }}
      {% include general/footer.html %}
    </div>
    {% include general/scripts.html %}
  </body>
</html>
